/*
.focusBlock .s4-wpTopTable {border:none; background:url("img/focus-bottom.gif") left bottom no-repeat; padding-bottom:5px;}
.focusBlock .s4-wpTopTable tbody { background:none !important; margin:0;}
.focusBlock .s4-wpTopTable tbody tr {background:none;}
.focusBlock .s4-wpTopTable tbody tr td {border:1px solid #EAEAEA; border-top-width:0; border-bottom-width:0;}

*/
.content .focusBlock .s4-wpTopTable {background:url(img/c-block-bottom-middle.gif) left bottom no-repeat;}

.carousel .carContent {height:306px;}

.navigation ul {zoom:1;}